RSA SecurID Authentication Agent for Web for Apache Web Server Technical Specifications

Document created by RSA Link Team Employee on Dec 8, 2016
Version 1Show Document
  • View in full screen mode
Currently Shipping VersionRSA SecurID Authentication Agent 8.0 for Web for Apache Web Server
Supported PlatformsWeb Servers
Apache Web Server 2.4 on:
  • Red Hat Enterprise Linux 7 64-bit (Intel Architectures)
  • Redt Hat Enterprise Linux 6 32-bit and 64-bit (Intel Architectures)
Apache Web Server 2.2 on:
  • Red Hat Enterprise Linux 7 64-bit (Intel Architectures)
  • Red Hat Enterprise Linux 6 32-bit and 64-bit (Intel Architectures)
Browsers
Microsoft Internet Explorer 11
Microsoft Internet Explorer 10
Microsoft Internet Explorer 9.0
Microsoft Internet Explorer 8.0
Mozilla Firefox
Google Chrome

 

Apache versions mentioned here refer to distributions available on www.apache.org. Prepackaged Apache modules available from other sources or vendors can result in incorrect behavior or missing functionality in the RSA agent.
Other Requirements10 MB of free disk space
RSA Authentication Manager 8.0 or later Service Pack
-- OR --
RSA Authentication Manager 8.1 or later Service Pack
Pricing and AvailabilityYou may download this agent for free.

Attachments

    Outcomes